<?php

namespace CelerSearch\DataTransfer\IndexResponses;

use CelerSearch\Abstracts\IndexResponse;

class SuccessResponse extends IndexResponse {

	/**
	 * Is error response?
	 * @return bool
	 */
	public function is_error_response(): bool {
		return false;
	}

}